<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC
    "-//SPRING//DTD BEAN//EN"
    "http://www.springframework.org/dtd/spring-beans.dtd" >
<beans>
  <import resource="applicationContext-agent-datasource-local.xml" />
  <import resource="applicationContext-agent-jdbc.xml" />
  <import resource="applicationContext-agent-impl.xml" />
  <import resource="applicationContext-agent-schaduler-standalone.xml" />
</beans>
